Resets the vector graphics

- « ImagickDraw::render

- ImagickDraw::rotate »

- PHP Manual
- ImagickDraw
- Resets the vector graphics

# ImagickDraw::resetVectorGraphics

(PECL imagick 2, PECL imagick 3)

ImagickDraw::resetVectorGraphics — Resets the vector graphics

### Description

public ImagickDraw::resetVectorGraphics(): bool

Resets the vector graphics.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success.